/* CSS Overrides */

body {
	color: #666666;
}

.contentHeaderBox {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.contentHeaderBox .divTop, .contentHeaderBox .divTop {
	display: none;
}

.login-wrap { /* layout.css */
	width: 30%;
	background-color: #fff;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	float: right;
	text-align: center;
}

.login-wrap p.salutation {padding-bottom:0;}

.login-wrap.black-bordered {background:#fff !important; border:1px solid #000; border-top:0; width:30%;}

.login-wrap.kids-parents {
	width:25%;
}

.login-tab p { /* layout.css */
	margin: 5px 0 0 0;
}

.login-tab p a {font-weight:bold;}

.mobile-nav { /* layout.css */
	top: 90px;
}

.small-form { /* content.css */
	border: none;
}

.small-form .row label { /* content.css */
	display:block;
}

.c4l-form .row label.check-label { /* content.css */
	display: inline;
}


.c4l-form fieldset { /* content.css */
	border: none;
}

.c4l-form fieldset legend { /* content.css */
	font-weight: bold;
	font-size: 1.4em;
	padding: 7px 0;
	color: #585858;
}

.c4l-form input.check { /* content.css */
	width: 20px;
}

.c4l-form input { /* content.css */
	width:  100%;
	border: 1px solid #51BB71;
}

.submit-wrap { /* content.css */
	text-align: right;
}

.submit-wrap > .button { /* content.css */
	float: right;
}

/* resolution booster */
.res-booster img {margin-top:15px;}
#primaryNavigation .nav-item-last a {padding-right:12px;}

/* smart swaps */
/*#smartswaps-takeover {background:url(../PublishingImages/smart-swap-takeover.gif) top no-repeat; cursor:pointer; display:block; height:768px; left:0; position:absolute; width:100%; z-index:1;}*/
.trademark {color:#000; font-size:1.1em; margin-top:-.5em; text-align:center;}
body.healthierrecipes .trademark, body.activity .trademark, body.alcohol .trademark {margin-top:6em;}
body.home .trademark {margin-top:1em;}
body.whychange #footer, body.partners #footer, body.mylocalarea #footer, body.none #footer {min-height:205px;}
.smartswap-pageContainer {position:relative; z-index:2;}
.ms-MenuUIPopupBody, #MSOTlPn_MainTD {position:relative; z-index:3;}
#footer .divBottom {background-position:-225px -7px;}
.jsOn #footer .divTop {background-position:-563px -5px; right:0; padding-top:0;}

/* eat well */
body.healthierrecipes  ul#secondaryNavigation li {padding-right:10px;}
body.healthierrecipes #freevouchers .illustration {background-position:-8545px -41px;}
body.healthierrecipes #smartrecipesapp .illustration {background-position:-8338px -38px;}
body.healthierrecipes  .recipe1__ ul#secondaryNavigation li.active a,
body.healthierrecipes  .recipe2__ ul#secondaryNavigation li.active a,
body.healthierrecipes  .recipe3__ ul#secondaryNavigation li.active a,
body.healthierrecipes  .recipe4__ ul#secondaryNavigation li.active a,
body.healthierrecipes  .recipe5__ ul#secondaryNavigation li.active a,
body.healthierrecipes  .recipe6__ ul#secondaryNavigation li.active a {background-position: -5100px 3px !important; color: #008a39;}
#healthyEatingCampaignPromoBox {background-position:0 -4863px;}
#smartSwapsSignupPromoBox {background-position:0 -19617px;}

/* Partners/Supporters June 2011 */
#primaryContent .error, #primaryContent .mandatory {color:red;}
#primaryContent .steps {background:url(Images/registration-sprite.jpg) 0 0 no-repeat #fff; margin:10px 0 15px 0; padding:1px 0 0 0; width:100%; float:left;}
#primaryContent .steps.steps-1 {background-position:0 0;}
#primaryContent .steps.steps-2 {background-position:0 -35px;}
#primaryContent .steps.steps-3 {background-position:0 -70px;}
#primaryContent .steps li {margin:0; float:left; padding:8px 20px 5px 12px; height:20px; display:inline; list-style-position:inside; background:0;}
#primaryContent .steps li.step2 {padding-left:28px;}
#primaryContent .steps li.step3 {padding-left:40px;}
#primaryContent .c4l-form {clear:left;}
#primaryContent .c4l-form fieldset {border:0; margin:0; padding:0; clear:left;}
#primaryContent .c4l-form fieldset legend {font-weight:bold; font-size:1.4em; padding:7px 0; color:#585858;}
#primaryContent .c4l-form .row {clear:both; padding:5px 0;}
#primaryContent .c4l-form .row label {display:block; padding-bottom:3px;}
#primaryContent .c4l-form fieldset.tandc {padding-bottom:20px;}
#primaryContent .c4l-form fieldset.tandc ul, .c4l-form fieldset.tandc p {padding:2em 0 0 0;}
#primaryContent .c4l-form fieldset.tandc div {height:125px; overflow:auto; padding:10px; border:1px solid #51BB71; margin-bottom:20px;}
#primaryContent .c4l-form fieldset.tandc div p {padding:0; margin-bottom:1.4em;}
#primaryContent .c4l-form fieldset.tandc div ol {padding-top:10px;}
#primaryContent .c4l-form fieldset.tandc ul {margin:0; padding:10px 0 10px 17px;}
#primaryContent .c4l-form fieldset.tandc ul li {margin-bottom:5px; background:url(Images/registration-sprite.jpg) 0 -105px no-repeat transparent;}
#primaryContent .row span.error {float:right; display:block; width:180px;}
#primaryContent .navigation  {padding-top:1em;}
#primaryContent .c4l-form .button, #primaryContent .navigation .button.right {float:right; margin-bottom:1em;}
#primaryContent .navigation .button.left {float:left; margin-top:0; font-size:1.2em;}
#primaryContent .submit-wrap {float:left; width:272px; text-align:right;}
#primaryContent .submit-wrap .submitButton, #primaryContent .nhs-deactivate-account .submitButton {display:inline;}
#primaryContent .submit-wrap .submitButton {float:right;}
#primaryContent .c4l-form .check-list-wrap {}
#primaryContent .c4l-form .check-row {padding:0 0 1em 0;}
#primaryContent .c4l-form fieldset .check-row input.check, #primaryContent .c4l-form fieldset .check-row label.check-label {padding-top:0; margin-top:0;}
#primaryContent .c4l-form .check-row select {margin-top:.5em;}

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow: hidden;
	margin-bottom:2em;
}
.video-container object,
.video-container embed  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* content.css */

.breakoutBox3, .breakoutBox4, .breakoutBox.expandable, .quote6, .quote8 {
	background:#fff;
	border:3px solid #000;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin-top:2em;
	margin-bottom: 2em;
	/*padding:30px;*/
	position:relative; 
	/* z-index:10; */
}

.quote6 .divBottom {
	display: block;
	position: absolute;
	background: url('/change4life/style library/Images/boxImagesOnWhiteSprite.gif') no-repeat -9999px -9999px;
	background-position: -450px -48px;
	height: 102px;
	width: 65px;
	left: -57px;
	bottom: -14px;
	z-index: 50;
}

.quote8 .divBottom {
	display: block;
	position: absolute;
	background: url('/change4life/style library/Images/boxImagesOnWhiteSprite.gif') no-repeat;
	background-position: -715px -48px;
	height: 102px;
	width: 63px;
	right: -55px;
	bottom: -14px;
	z-index: 50;;
}

.breakoutBox3:before, .breakoutBox4:before, .breakoutBox.expandable:before, .quote6:before, .quote8:before {
	content:""; 
	display:block; 
	position:absolute; 
	/* z-index:-1; */
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	border:3px solid #BFEEF7; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.breakoutBox3:after, .breakoutBox4:after, .breakoutBox.expandable:after, .quote6:after, .quote8:after {
	content:""; 
	display:block; 
	position:absolute; 
	/* z-index:-1; */
	top:3px; 
	left:3px; 
	right:3px; 
	bottom:3px; 
	border:5px solid #109DE8; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 4px;
	z-index:-1;
}

.breakoutBox3:before, .breakoutBox.expandable.blue:before, .quote8:before {
	border:3px solid #8FD5F7;
}

.breakoutBox.expandable.blue:before {-moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important;}

.breakoutBox3:after, .breakoutBox.expandable.blue:after, .quote8:after {
	border:5px solid #10A9E9;
}

.breakoutBox4:before, .breakoutBox.expandable.orange:before, .quote6:before {
	border:3px solid #F9C896;
}

.breakoutBox.expandable.orange:before {-moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important;}

.breakoutBox4:after, .breakoutBox.expandable.orange:after, .quote6:after {
	border:5px solid #EE7500;
}

/* content.css - Splash page */

#contentBox {
	text-align:center;
}

#contentBox > img {
	width: 100%;
}

.left-content-top, .right-content-top {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	margin-top: 20px;
	margin-bottom: 20px;
	min-width: 250px;
	text-align:left;
}

.right-content-top > * {
	padding: 10px 40px;
}

.left-content-top > img {
	width: 98%;
}

.bottom-content .left-content, .bottom-content .right-content {
	width: 48%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

.left-content > div {
	border: solid 3px #FFEF00;
	border-radius: 8px;
	margin: 1.5em 0 1.5em 0;
	text-align: left;
	position: relative;
}

.left-content > div > .content {
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 20px 0 0 20px;
	width: 35%;
	text-align: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

.left-content > div > .image {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: auto;
	position:absolute;
	right: 5px;
	bottom: 0;
	text-align: center;
}

.left-content > div > .image > img {
	width: 95%;
	height: auto;
}

.columnbox1, .columnbox2, .columnbox3, .columnbox4 {
	border-bottom: 3px solid #fff200;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 44%;
	padding: 10px 0 10px 0;
	min-height: 268px;
	margin-right: 22px;
	float:none;
	vertical-align: top;
}

.columnBox1 div.illustration {
	background: url("/change4life/style library/Images/bods-whitebg-v2.gif") 0 0 no-repeat;
}

.btnGreen, .recipe-grnbtn {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 1.9em;
}

body.smartrestart .btnGreen {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 20%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 1.2em;
}

body.befoodsmart div#contentBox .bottom-content .left-content .breakoutBox31 .content a.btnGreen {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 1.9em;
}

body.befoodsmart div#contentBox .bottom-content .left-content .breakoutBox33 .content a.btnGreen {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 1.9em;
}

.breakoutBox21 a.btnGreen {
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	background-color: #009729;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: block;
	padding: 12px 33px 13px 12px;
	margin:0 auto;
	margin-bottom: 10px;
	color: #fff !important;
	font-size: 1.6em;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	width: 40%;
}

/* content.css - Booze units */

.breakoutBox26, .breakoutBox27, .breakoutBox28 {
	border: solid 2px #000;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 1em;
}

.breakoutBox26 .content {
	margin: 1em 0;
}

.breakoutBox26 .panel {
	width: 28%;
	margin: .5em;
	display: inline-block;
	zoom:1;
	*display: inline;
}

.breakoutBox26 .content h3, .breakoutBox27 .content h3, .breakoutBox28 .content h3 {
	font-size: 2.2em;
	font-family: 'Change4LifeTextRegular', sans-serif;
	padding-bottom: 5px;
	border-bottom: 2px dotted #ccc;
	margin: .5em auto;
	width: 95%;
}

.breakoutBox26 .content h3 span {
	font-size: .6em;
	font-family: Arial, sans-serif;
	color: #666;
	font-weight: normal;
	display: block;
}

.breakoutBox26 .content .image {
	padding: 2em 0;
}

.breakoutBox27 {
	text-align: left;
}

.breakoutBox27 .content {
	margin-bottom: 3em;
}

.breakoutBox27 .content .panel {
	margin-left: 1em;
}

.breakoutBox27 .content .panel img {
	margin-right: .5em;
}

.breakoutBox27 .content .panel p {
	font-size: 1.8em;
	font-family: 'Change4LifeTextRegular', sans-serif;
	padding-top: 1em;
	padding-bottom: .5em;
	color: #008a39;
}

.breakoutBox27 .content .panel p span {
	font-size: .7em;
	font-family: Arial, sans-serif;
	color: #666;
	font-weight: normal;
}

.breakoutBox28 {
	text-align: left;
}

.breakoutBox28 .content h3 {
	background: url(/change4life/Style%20Library/Images/half-pint.gif) no-repeat top right;
}

.breakoutBox28 .panel {
	margin: .5em 1em;
}

.breakoutBox28 .leftalign {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 75%;
	margin: 0;
	padding: 0;
}

.breakoutBox28 .rightalign {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 22%;
	margin: 0;
	padding: 0;
}

.breakoutBox28 .content .panel .leftalign p {
	font-size: 1.8em;
	font-family: 'Change4LifeTextRegular', sans-serif;
	padding-top: 1em;
	color: #008a39;
	padding-bottom: 0;
}

.breakoutBox28 .content .panel .leftalign p.small {
	font-size: 1.2em;
	font-family: Arial, sans-serif;
	color: #666;
	font-weight: normal;
	padding: 0;
}

.breakoutBox28 .content .panel .rightalign p {
	float: right;
	font-size: 1.8em;
	font-family: 'Change4LifeTextRegular', sans-serif;
	color: #f47a34;
	padding-top: 1em;
}
.breakoutBox29 {
	text-align:center;
}

.breakoutBox29 .panel, .breakoutBox29 .panel2, .breakoutBox29 .box, .breakoutBox29 .box2 {
	width: 40%;
	text-align: center;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

.breakoutBox29 {
	background: url('/change4life/PublishingImages/alcohol/men-women-units.jpg') no-repeat bottom left;
	background-size: 90%;
	background-position: center bottom;
}

.breakoutBox29 .content .panel h3, .breakoutBox29 .content .panel2 h3 {
	font-size: 2.2em;
	font-family: 'Change4LifeTextRegular', sans-serif;
	padding-bottom: 5px;
	border-bottom: 5px dotted #b2b2b2;
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

.breakoutBox29 .content .panel h3.women {
	color: #f47a34;
}

.breakoutBox29 .content .panel h3.men {
	color: #099631;
}

.breakoutBox29 .box, .breakoutBox29 .box2 {
	padding: 1em;
}

.breakoutBox29 .box p {
	padding-right: 2em;
	background: url(../Style%20Library/Images/half-glass.gif) no-repeat top right;
}

.breakoutBox29 .box2 p {
	padding-right: 3em;
	background: url(../Style%20Library/Images/full-pint.gif) no-repeat top right;
}

.units-guidelines {
	background-color: #FFF300;
	border: solid 2px #000;
	padding: 1em 0 2em 0;
	border-radius: 10px;
	margin-bottom: 2em;
}

.units-guidelines .image {
	margin: 1em;
	text-align: center;
}

.units-guidelines .btnGreen {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 1.9em;
}

#drinkSwapBreakoutBox .image {
	float: right;
}

/* content.css - Picnic concertinas */

.concertina-wrap {
	margin-bottom: .5em;
}

.concertina-wrap h3.concertina-trig {
	font-size: 1.2em;
	background: #fcef32;
	border: 2px solid #fbda08;
	position: relative;
	padding: .5em;
}

.concertina-trig a {
	text-decoration: none;
}

.concertina-wrap.js .concertina-trig .text {
	width: 88%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.concertina-wrap.js .concertina-trig .state {
	display: inline-block;
	zoom:1;
	*display: inline;
	font-size: 1em;
	font-weight: normal;
	vertical-align: middle;
}

/* content.css - Tables */

.download-table .hidden {
	width: auto !important;
	font-size: .9em !important;
	height: auto !important;
	line-height: 1.2em !important;
	position: relative !important;
	left: 0 !important;
	overflow: hidden !important;	
}

.download-table {
	border-radius: 10px;
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
    border-spacing: 0;
}

.download-table tr th,
.download-table tr td {
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 5px;
    position: relative;
}
.download-table tr th:first-child,
.download-table tr td:first-child {
    border-left: 1px solid #bbb;
}
.download-table tr th {
    background: #FDF200;
    border-top: 1px solid #bbb;
    text-align: left;
    color: #00853E;
    height: 82px;
    vertical-align: top;
}

/* top-left border-radius */
.download-table tr:first-child th:first-child {
    border-top-left-radius: 6px;
}

/* top-right border-radius */
.download-table tr:first-child th:last-child {
    border-top-right-radius: 6px;
}

/* bottom-left border-radius */
.download-table tr:last-child td:first-child {
    border-bottom-left-radius: 6px;
}

/* bottom-right border-radius */
.download-table tr:last-child td:last-child {
    border-bottom-right-radius: 6px;
}

.download-table th .sortAscDesc {
	display: block;
	width: 100%;
	background-color: #FBDA06;
	text-align:right;
	position: absolute;
	bottom: 0;
	left: 0;
}

.download-table th .sortAscDesc a {
	margin-right: .5em;
}

.download-table #thumbnail span, .download-table caption {
	display: none;
}

/* content.css - search results */

#searchContainer {
	padding: 10px;
	border: 1px solid #ddd;
	background-color: #eee;
	margin: 1em;
}

#searchContainer fieldset {
	border: none;
}

#searchContainer #yourLocalServicesContainer {
	width: 39%;
	display: inline-block;
	zoom:1;
	*display: inline;
	vertical-align: top;
}

#refineYourResultsContainer {
	width: 60%;
	display: inline-block;
	zoom:1;
	*display: inline;
	vertical-align: top;
}

#activityGroupsList li {
	width: 100%;
	margin: 0 0 1em 0;
	padding: 0;
}

#refineYourResultsContainer #activityGroupsList label {
	width: 44%;
	display: inline-block;
	zoom:1;
	*display: inline;
	vertical-align: middle;
}

#refineYourResultsContainer #activityGroupsList select {
	width: 49%;
	display: inline-block;
	zoom:1;
	*display: inline;
	vertical-align: middle;
}

#mapContainer {
	width: 488px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin-left: 1em;
}

#listContainer {
	width: 30%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: left;
	vertical-align: top;
}

#listContainer #searchResultsList {
	padding: 0;
	margin: 1em;
}

#listContainer #searchResultsList li {
	padding: 0;
	margin: 1em;
}

#listContainer #searchResultsList li .resultSummary {
	float: left;
	width: 70%;
	margin-bottom: 1em;
}

/* content.css - Activity table */

table.style2 {
	table-layout:auto;
}

table.style2, table.style2 tr {
	border: 1px solid #000;
}

table.style2 tr th {
	background-color: #fff200;
	border-right: 1px solid #000;
	color: #BA4032;
}

/* content.css - events list */

.breakoutEventFacebook {
	background-color: #FFEF00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: block;
	margin: 2em auto 1em auto;
}

.breakoutEventFacebook p {
	color: #008b35;
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-size: 1.7em;
	padding: 20px .5em 20px 2em;
	line-height: 1em;
	width: 20%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.breakoutEventFacebook p a {
	text-decoration: none;
	color: #008b35;
}

.breakoutEventFacebook img {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 48%;
}

.breakoutBox34 {
	border: solid 3px #FFEF00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
}

.breakoutBox34 .left-content {
	width: 27%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	text-align: center;
}

.breakoutBox34 .right-content {
	width: 60%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

.breakoutBox34 .right-content h3 {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-weight: normal;
	letter-spacing: 0;
	color: #ed1c24;
	font-size: 2em;
	text-align: left;
	line-height: 1.1em;
}

.breakoutBox34 .right-content .btnGreen {
	background-color: #009729;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	font-size: 1.7em;
}

.get-going-right-promo {
	border: solid 3px #FFF200;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 1em;
	margin:0 2em 0 1em;
}

.get-going-right-promo img {
	margin-bottom: 3em;
}

.get-going-right-promo h3 {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 0;
	color: #ed1c24;
	text-align: center;
	line-height: .9em;
}

body.activity .get-going-right-promo a.btnGreen {
	background-color: #009729;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 10px 30px 10px 5px;
	margin-bottom: 20px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	font-size: 1.4em;
}

/* content.css - Events page */

.breakoutBox4.roadshow h2, .breakoutBox4.roadshow p.date {
	color: #ba4032 !important;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

.breakoutBox4.roadshow h2 {
	width: 77%;
	padding-top:0;
}

.breakoutBox4.roadshow p.date {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1.6em;
	text-align: right;
}

.breakoutBox4.roadshow .event-address-container.map-icon {
	background: url(/change4life/Style%20Library/Images/icons_events_sprite.gif) 0 5px no-repeat;
	padding: 5px 50px 20px 40px;
	margin-bottom: 1em;
}

.breakoutBox4.roadshow .event-address-container.calendar-icon {
	background: url(/change4life/Style%20Library/Images/icons_events_sprite.gif) no-repeat scroll 0 -70px;
	padding: 5px 0 5px 40px;
	margin-bottom: 1em;
}

/* content.css - Local supporters - Resources & case studies */

.yellowBox {
	text-align:center;
}

.yellowboxLeft, .yellowboxRight {
	text-align: left;
	padding: 1em;
	background-color: #FFF001;
	border: solid 3px #FEE600;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 40%;
	vertical-align: top;
	min-height: 100px;
	margin-bottom: 1em;
}

.yellowboxTopbg, .yellowboxBotbg {
	display: none;
}

/* content.css - Comments and concertinas */

.showhide-wrap {
	margin-bottom: .5em;
}

.showhide-wrap h4.showhide-trig {
	font-size: 1.2em;
	background: #fcef32;
	border: 2px solid #fbda08;
	position: relative;
	padding: .5em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.showhide-trig a {
	text-decoration: none;
	width: 88%;
	clear: both;
}

.showhide-wrap .showhide-content {
	margin: 1em 0 1em 0;
}

.showhide-wrap .showhide-trig a .showHidePrompt {
	display: inline-block;
	zoom:1;
	*display: inline;
	font-size: 1em;
	font-weight: normal;
	vertical-align: top;
	float: right;
}

.comments-wrap {
	padding: 2em;
	background-color: #FFF001;
	border: solid 3px #FEE600;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.comments-header .margin-left h2, .comments-header .margin-left .our-rules {
	display:inline-block;
	zoom: 1;
	*display:inline;
	vertical-align: middle;
}

.comments-header .margin-left .our-rules {
	float: right;
}

.comments-wrap .comment-info {
	color: #c02e37;
	font-family: Change4LifeTextRegular,Helvetica,Arial,sans-serif;
	font-size: 1.4em;
}

.comments-wrap .count {
	background: url(/Change4Life/PublishingImages/commentArrow.gif) left 3px no-repeat;
	color: #585858;
	font-weight: bold;
	margin-left: -14px;
	padding-bottom: 1em;
	padding-left: 12px;
}

.comments-wrap .comment h3, .comments-wrap fieldset h3 {
	color: #c02e37;
	font-family: Change4LifeTextRegular,Helvetica,Arial,sans-serif !important;
	font-size: 1.4em;
}

.comments-wrap .comment h3 span {
	font-size: 2em;
}

.comments-wrap .comment .thecomment {
	background: url(/Change4Life/PublishingImages/commentSpeech.gif) bottom right no-repeat;
	padding-bottom: 27px;
}

.comments-wrap .comment .thecomment div {
	background: #fff;
	color: #585858;
	padding: 1em;
}

.comments-wrap .login-comment {
	color: #008a39;
	font-family: Change4LifeTextRegular,Helvetica,Arial,sans-serif;
	font-size: 2em;
	margin-top: .5em;
	text-align: center;
}

.comments-wrap .login-comment a {
	color: #008a39 !important;
	text-decoration: underline;
}

.groupContainer {
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

.groupContainer h2, .groupContainer ul, .groupContainer p {text-align:left;}

#caseStudiesBreakoutBox {
	margin-right: 1em;
}

.breakoutBox2 {
	background-color: #FFEF00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 40%;
	vertical-align: top;
	min-height: 220px;
	padding: 1em;
	text-align: left;
}

.breakoutBox2 h2 {
	color: #BA4032 !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 1.4em !important;
	font-weight: bolder !important;
}

.breakoutBox2 a {
	color: #666;
}

#caseStudiesBreakoutBox p, #toolsBreakoutBox p {
	width: 50%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

#caseStudiesBreakoutBox .divBottom {
	display: inline-block;
	zoom: 1;
	*display: inline;
	background: url(../Style%20Library/Images/sub-brands.png) no-repeat;
	vertical-align: top;
	height: 104px;
	width: 45%;
}

#toolsBreakoutBox .divBottom {
	display: inline-block;
	zoom: 1;
	*display: inline;
	background: url(../Style%20Library/Images/resources.png) no-repeat;
	vertical-align: top;
	height: 104px;
	width: 45%;
}

/* content.css - Sneaky drinks splash page */

body.sneakydrinks div#contentBox .right-content-top p {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	font-size: 2.2em;
	color: #008a39;
	padding-bottom: .5em;
}

body.sneakydrinks div#contentBox .right-content-top a.btnGreen, body.sneakydrinks div#contentBox .left-content .breakoutBox21 a.btnGreen {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 1.9em;
}

body.sneakydrinks div#contentBox .bottom-content {
	background: url(/change4life/style%20library/images/games4life-divider.gif) 0 0 repeat-x;
	width: 95%;
	margin: 2em auto;
	padding-top: 2em;
	text-align:left;
}

body.sneakydrinks div#contentBox .left-content h2, body.sneakydrinks div#contentBox .right-content h2, body.befoodsmart div#contentBox .right-content h2 {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	font-size: 2.4em;
	color: #008a39;
	padding-bottom: .5em;
	text-align:left;
}

body.sneakydrinks .right-content h2, body.sneakydrinks .right-content p, body.befoodsmart div#contentBox .right-content h2, body.befoodsmart div#contentBox .right-content p {
	text-align: left;
}

body.sneakydrinks .columnBox1 div.illustration {
	background: none;
}

body.sneakydrinks div#contentBox .bottom-content .right-content {
	text-align:center;
}

body.sneakydrinks div#contentBox .bottom-content .right-content .columnbox1 h2, body.sneakydrinks div#contentBox .bottom-content .right-content .columnbox2 h2, body.sneakydrinks div#contentBox .bottom-content .right-content .columnbox3 h2, body.sneakydrinks div#contentBox .bottom-content .right-content .columnbox4 h2 {
	font-size: 3em;
	padding-bottom: 0;
}

body.sneakydrinks .left-content > div > .image {
	display: block;
	width: auto;
	text-align: center;
	position: relative;
	left: 0;
	top: 0;
	width: 70%;
	margin: 0 auto;
}

body.sneakydrinks .breakoutBox21 {
	padding:2em 3em 1em 3em;
}

body.sneakydrinks .breakoutBox20 {
	background-color: #FFF800;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 1em;
	margin: 2em auto;
}

body.sneakydrinks div#contentBox .bottom-content .right-content .breakoutBox20 h2 {
	color: #ba4032;
	font-size: 2.2em;
	padding: 5px 0;
}

body.sneakydrinks div#contentBox .bottom-content .right-content .breakoutBox20 p {
	font-size: 1.2em;
	color: #000;
	font-family: Verdana, Tahoma, sans-serif;
	padding: 5px 0;
}

body.sneakydrinks div#contentBox .bottom-content .right-content .breakoutBox20 .image {
	float: right;
	padding-left: 1em;
	margin: 1em 1em 0 0;
	background: url('/change4life/style library/images/two-people-clapping.gif') 0 0 no-repeat;
	width: 56px;
	height: 88px;
}

/* Get going splash page */
body.getgoing .nav {background:#fff200}
body.getgoing .page-content-wrapper {background:#fff url("/change4life/style library/Images/main-content-bg.gif") right top repeat-y; border-radius:0 0 15px 15px; -moz-box-shadow:0 6px 0 #ece25c; -webkit-box-shadow:0 6px 0 #ece25c; box-shadow:0 6px 0 #ece25c;}
body.getgoing #primaryContent {display:none;}
body.getgoing .centre-content {margin-bottom:0;}
body.getgoing div#contentBox img {max-width:100%; width:auto;}
body.getgoing .right-content p {font-size:1.2em;}
body.getgoing .right-content p a.g4l-arrow {font-weight:normal !important;}
body.getgoing #footer {background:none; border-radius:0; box-shadow:none; min-height:0;}
body.getgoing #footer .divTop, body.getgoing #footer .divBottom {display:none;}
body.getgoing #footer ul {margin:20px 0; top:0;}


body.getgoing div#contentBox .bottom-content .columnbox1 p a.g4l-arrow, body.getgoing div#contentBox .bottom-content .columnbox2 p a.g4l-arrow, body.getgoing div#contentBox .bottom-content .columnbox3 p a.g4l-arrow, body.getgoing div#contentBox .bottom-content .columnbox4 p a.g4l-arrow, body.sneakydrinks div#contentBox .bottom-content .columnbox1 p a.g4l-arrow, body.sneakydrinks div#contentBox .bottom-content .columnbox2 p a.g4l-arrow, body.sneakydrinks div#contentBox .bottom-content .columnbox3 p a.g4l-arrow, body.sneakydrinks div#contentBox .bottom-content .columnbox4 p a.g4l-arrow, body.befoodsmart div#contentBox .bottom-content .columnbox1 p a.g4l-arrow, body.befoodsmart div#contentBox .bottom-content .columnbox2 p a.g4l-arrow, body.befoodsmart div#contentBox .bottom-content .columnbox3 p a.g4l-arrow, body.befoodsmart div#contentBox .bottom-content .columnbox4 p a.g4l-arrow {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-size: 1.9em;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 4px;
	background: url('/change4life/style library/Images/g4l-arrow.gif') 0 6px no-repeat;
	text-decoration: none;
}

body.getgoing div#contentBox .right-content-top p {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	font-size: 2.2em;
	color: #008a39;
	padding-bottom: .1em;
}

body.getgoing div#contentBox .right-content-top .btnGreen {
	background-color: #009729;
	-webkit-box-shadow: 7px 7px 0px rgba(238, 228, 81, 1);
	-moz-box-shadow:    7px 7px 0px rgba(238, 228, 81, 1);
	box-shadow:         7px 7px 0px rgba(238, 228, 81, 1);
	border-radius: 10px;
	width: 70%;
	background-image: url('/change4life/PublishingImages/drink-checker-arrow.jpg');
	background-repeat: no-repeat;
	background-position: 95% center;
	display: block;
	margin: .5em auto;
	padding: 15px 30px 15px 23px;
	margin-bottom: 10px;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Change4LifeTextRegular',sans-serif;
	background-size: auto;
	font-size: 2.5em;
}

body.getgoing .bottom-content {
	border-top: solid 3px #FFEF00;
	padding-top: 2em;
}

body.getgoing .right-content h2, body.getgoing .right-content p, body.getgoing .fungeneratorContent p, body.getgoing .fungeneratorContent h2  {
	text-align: left;
}

body.getgoing .fungeneratorContent {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 40%;
	background-color: #FFF800;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2em;
}

body.getgoing .fungeneratorContent .image {
	width: 95%;
	margin: 1em auto;
}

body.getgoing .fungeneratorContent .image img {
	width: 100%;
	margin: 0 auto;
}

body.getgoing div#contentBox .fungeneratorContent h2 {
	font-family: 'Change4LifeTextRegular',sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
	font-size: 2.4em;
	color: #008a39;
	padding-bottom: .5em;
}

body.getgoing div#contentBox .bottom-content .fungeneratorContent h2 a {
	color: #008A39;
	text-decoration: none;
	font-size: 1.3em;
}

body.getgoing .columnBox1 div.illustration {
	background: none;
}

body.getgoing div#contentBox .bottom-content .right-content .columnbox1 h2, body.getgoing div#contentBox .bottom-content .right-content .columnbox2 h2, body.getgoing div#contentBox .bottom-content .right-content .columnbox3 h2, body.getgoing div#contentBox .bottom-content .right-content .columnbox4 h2 {
	font-size: 3em;
	padding-bottom: 0;
}

body.getgoing .right-content {
	margin-bottom: 2em;
}

body.getgoing .columnbox1, body.getgoing .columnbox2, body.getgoing .columnbox3, body.getgoing .columnbox4 {
	min-height: 295px;
	border: none;
}

/* Be food smart splash page */
body.befoodsmart .nav {background:#fff200}
body.befoodsmart .page-content-wrapper {background:#fff url("/change4life/style library/Images/main-content-bg.gif") right top repeat-y; border-radius:0 0 15px 15px; -moz-box-shadow:0 6px 0 #ece25c; -webkit-box-shadow:0 6px 0 #ece25c; box-shadow:0 6px 0 #ece25c;}
body.befoodsmart #primaryContent {display:none;}
body.befoodsmart .centre-content {margin-bottom:0;}
body.befoodsmart div#contentBox img {max-width:100%; width:auto;}
body.befoodsmart .right-content p {font-size:1.2em;}
body.befoodsmart .right-content p a.g4l-arrow {font-weight:normal !important;}
body.befoodsmart #footer {background:none; border-radius:0; box-shadow:none; min-height:0;}
body.befoodsmart #footer .divTop, body.befoodsmart #footer .divBottom {display:none;}
body.befoodsmart #footer ul {margin:20px 0; top:0;}
body.befoodsmart .left-content h2 {font-size:2.2em;}
body.befoodsmart .left-content .content {width:53%;}
body.befoodsmart .left-content .content h2 {font-size:2.2em;}
body.befoodsmart .left-content .content p {font-size:1.2em;}
body.befoodsmart .left-content .content a.btnGreen {font-size:1.6em !important; -webkit-box-shadow:5px 5px 0px rgba(238, 228, 81, 1) !important; -moz-box-shadow:5px 5px 0px rgba(238, 228, 81, 1) !important; box-shadow:5px 5px 0px rgba(238, 228, 81, 1) !important; margin-bottom:20px !important;}

/* Sneaky drinks splash page */
body.sneakydrinks .nav {background:#fff200}
body.sneakydrinks .page-content-wrapper {background:#fff url("/change4life/style library/Images/main-content-bg.gif") right top repeat-y; border-radius:0 0 15px 15px; -moz-box-shadow:0 6px 0 #ece25c; -webkit-box-shadow:0 6px 0 #ece25c; box-shadow:0 6px 0 #ece25c;}
body.sneakydrinks #primaryContent {display:none;}
body.sneakydrinks .centre-content {margin-bottom:0;}
body.sneakydrinks div#contentBox img {max-width:100%; width:auto;}
body.sneakydrinks .right-content p {font-size:1.2em;}
body.sneakydrinks .right-content p a.g4l-arrow {font-weight:normal !important;}
body.sneakydrinks #footer {background:none; border-radius:0; box-shadow:none; min-height:0;}
body.sneakydrinks #footer .divTop, body.sneakydrinks #footer .divBottom {display:none;}
body.sneakydrinks #footer ul {margin:20px 0; top:0;}
body.sneakydrinks .left-content h2 {font-size:2.2em !important;}
body.sneakydrinks .left-content .breakoutBox21 h2 {font-size:3em !important; margin-top:.3em;}
body.sneakydrinks .left-content p {font-size:1.2em !important;}
body.sneakydrinks .left-content a.btnGreen {font-size:1.6em !important; -webkit-box-shadow:5px 5px 0px rgba(238, 228, 81, 1) !important; -moz-box-shadow:5px 5px 0px rgba(238, 228, 81, 1) !important; box-shadow:5px 5px 0px rgba(238, 228, 81, 1) !important; margin-bottom:20px !important;}

body.partners .resourcespanel {margin-bottom:2em;}
body.partners .resourcespanel .columnbox1 {border-bottom:0; min-height:0;}
body.partners .resourcespanel .columnbox1 .image {margin-bottom:1em;}

@media screen and (max-width:979px) {
	/* resolution booster */
	.res-booster img {margin-top:0;}
}

@media screen and (max-width:830px) {
	body.mylocalarea #footer, body.partners #footer, body.none #footer, body.whychange #footer {min-height:135px;}
	body.mylocalarea .trademark, body.partners .trademark, body.none .trademark, body.whychange .trademark {margin-top:6em;}
}	

@media screen and (min-width:450px) and (max-width: 600px) {
  .res-booster img {margin-top:15px;}
}

@media screen and (max-width: 760px) {
	body.smartrestart div#contentBox .right-content-top {
		width: 100%;
	}

	.bottom-content .left-content, .bottom-content .right-content {
		width: 95%;
		display: inline-block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
	}

	#mapContainer {
		width: 488px;
		display: block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
		margin: 1em auto;
	}

	#listContainer {
		width: 100%;
		display: inline-block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
	}

	#listContainer #searchResultsList li  {
		clear: both;
		text-align: left;
	}

	#listContainer #searchResultsList li .resultSummary {
		margin-bottom: 1em;
		float: left;
		width: 80%;
	}

	#listContainer .resultsPaging {
		clear: both;
	}

	body.getgoing .fungeneratorContent {
		width: auto;
	}

	body.getgoing .fungeneratorContent .image img {
		width: 80%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 707px) {
	.breakoutBox .divBottom {
		display: none;
	}

	body.smartrestart div#contentBox .right-content-top {
		width: 100%;
	}

	.left-content-top, .right-content-top {
		width: 100%;
		display: block;
	}

	.breakoutBox29 {
		background-size: 63%;
	}

	/*.left-content > div > .image {
		display: block;
		text-align: center;
		position: relative;
		right: 0;
		width: 100%;
	}

	.left-content > div > .content {
		display: block;
		text-align: center;
		width: auto;
		padding: 0;
		margin: 20px;
	}*/

	.columnbox1, .columnbox2, .columnbox3, .columnbox4 {
		display: block;
		width: auto;
		padding: 10px 0 10px 0;
		min-height: 295px;
		margin-right: 22px;
		float:none;
		background-size: 100%;
	}

	body.smartrestart div#contentBox .middlepanel ul li {
		display: block;
		width: auto;
	}

	/* get going splash page */
    body.getgoing .fungeneratorContent .image img {margin:0 auto; width:100%;}
	body.getgoing .columnbox1, body.getgoing .columnbox2, body.getgoing .columnbox3, body.getgoing .columnbox4 {min-height:0;}
	body.getgoing .page-content-wrapper {border-radius:15px;}

    /* be food smart splash page */
    body.befoodsmart .page-content-wrapper {border-radius:15px;}

    /* sneaky drinks splash page */
    body.sneakydrinks .page-content-wrapper {border-radius:15px;}

}


@media screen and (max-width: 480px) {
	a.btnGreen {
		font-size: 14px !important;
	}

	body.smartrestart div#contentBox .panels h2 {
		font-size: 2.5em;
	}

	body.smartrestart div#contentBox .panels .content .desktop p, body.smartrestart div#contentBox .panels .content .mobile p {
		font-size: 1.5em;
	}

	.parents-kids_zone img {
		width: 46%;
	}

	body.smartrestart div#contentBox .middlepanel .content .text {
		display: block;
		width: 100%;
	}

	.breakoutBox29 {
		background: none;
	}

	#searchContainer #yourLocalServicesContainer {
	width: 100%;
	display: block;
	text-align: center;
	}

	#refineYourResultsContainer {
		width: 100%%;
		display: block;
		text-align: center;
	}

	.breakoutBox2 {
		width: auto;
		display: block;
		margin: 0 0 1em 0 !important;
	}
	body.alcohol .trademark, body.mylocalarea .trademark, body.partners .trademark, body.none .trademark, body.whychange .trademark {padding-top:20px;}
	body.none #footer {min-height:80px;}
	
	.login-wrap {width:40%;}
	
	.breakoutBox4.roadshow h2 {
		width: 100%;
	}

	.breakoutBox4.roadshow .event-address-container.map-icon {
		padding-right:0;	
	}
}

@media screen and (max-width: 400px) {
	.left-content > div > .image {
		display: block;
		text-align: center;
		position: relative;
		right: 0;
		width: 100%;
	}

	.left-content > div > .content {
		display: block;
		text-align: center;
		width: auto;
		padding: 0;
		margin: 20px;
	}

	.breakoutEventFacebook p {
		width: auto;
	}

	.breakoutEventFacebook img {
		display: none;
	}

	.yellowboxLeft, .yellowboxRight {
		display: block;
		width: auto;
	}
}